html,body,div,ul,ol,li,p,h3,h4,span,input,textarea,select,option,table,tr,td,dd,dl,strong{
	padding: 0;
	margin: 0;
}
body{font-family:"微软雅黑";width:100%;color:#202020;overflow-x:hidden; font-size:0.24rem; }
img{border:none;max-width:100%; vertical-align:middle}
ul,li{list-style-type:none;}
input{outline: none;}
a{text-decoration:none;}
.clear{clear: both;}
.main{ margin:0 auto;min-width:320px;max-width:640px;overflow-x:hidden; position:relative;}
.ziti{font-size:0.2rem !important;}
input[type="search"]{-webkit-appearance:none;} 
input::-webkit-search-cancel-button {display: none;}


.nav{ width:100%; margin-top:1%;}
.nav ul li{ width:25%; text-align:center; float:left;}
.nav ul li  img{ margin-bottom:2%; width:60%;}
.nav ul li a{ color:#202020}
.nav ul li.lz{ margin-bottom:3%;}

.con1{ width:100%; background:url(../images/c1_bj.png) no-repeat; background-size:100%;height:36vw;max-height:2.3rem; overflow:hidden;}
#c1_1{ width:88.9%;max-width:640px; margin:0 auto; overflow:hidden; }
#c1_1 .bh{ width:100%;text-align:center; margin:0 auto;}
#c1_1 .bh li{ width:0.1rem; height:0.1rem; border-radius:0.06rem;background:#bababa;margin:0 0.03rem;display:inline-block;}
#c1_1 .bh li.on{background:#31add6;}
#c1_1 .bd{ width:100%;}
#c1_1 .bd img{float:left;width:100%;}

.con2{ width:94%; margin:0 auto; position:relative;}
.c2_1{ position:absolute; width:66%; height:57.5%; left:0; top:0;}
.c2_2{ position:absolute; width:34%; height:57.5%; right:0; top:0;}
.c2_3{ position:absolute; width:33%; height:42%; left:0; bottom:0;}
.c2_4{ position:absolute; width:33%; height:27%; left:33%; bottom:15%;}
.c2_5{ position:absolute; width:33%; height:15%; left:33%; bottom:0%;}
.c2_6{ position:absolute; width:33%; height:42%; right:0; bottom:0;}


/******************   form    *********************/
#lightPopup{position:fixed;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.5;display:none;z-index:1999;}
#yForm{color:#373737;position:fixed;left:0;right:0;margin:0 auto;top:30%;width:88%;max-width:565px;background:#fff;overflow:hidden;z-index:2000;opacity:0;transition:all 0.5s;transform:scale(0);-webkit-transform:scale(0); padding-bottom:2%;}
#yForm.scale1{opacity:1;transform:scale(1);-webkit-transform:scale(1);}
#yForm img{ margin-bottom:4%;}
.close{ position:absolute; right:0; width:8%; height:15%; z-index:9}
.yygh{ width:94%; margin:0 auto;}
.yygh dl{ width:49%; float:left; background:#f4f4f4; padding:2% 0; margin-right:2%; margin-bottom:5%;}
.yygh dl.lz{ margin-right:0 !important}
.yygh dl dt{ width:30%; float:left; text-align:center; margin-left:2%; color:#000}
.yygh dl dd{ width:65%; float:left;}
.yygh dl dd input{ width:100%; border:none; background:#f5f5f5}
.yygh dl dd select{ width:100%; border:none; background:#f5f5f5;font-family:'微软雅黑';}
.yygh .yuyue{ background:#32add6; color:#FFF; text-align:center; width:30%; padding:1.4% 0; margin-top:1%; margin-left:16%; cursor:pointer; float:left; border-radius:50px;}
.yygh .chongse{ background:#8360f1; color:#FFF; text-align:center; width:30%; padding:1.4% 0; margin-top:1%; margin-left:4%; cursor:pointer; float:left;border-radius:50px;}


.huodong{ width:94%; margin:0 auto}
.huodong ul li{ border-bottom:1px dashed #cfcfcf; margin-bottom:4%;}
.hd_left{ width:33%; float:left;}
.hd_right{ width:62%; float:left; margin-left:5%;}
.hd_right p.lz{ color:#5b5b5b; font-weight:normal;}
.hd_right p{ color:#202020; text-align:justify; font-weight:bold;}
.hd_right p span{ color:#8360f1}
.hd_right .mf{ border:1px solid #31add6; color:#31add6; width:20%; text-align:center; margin-top:2%;}
.hd_nr{ width:100%; background:#eeeeee; padding:3% 4%; margin-top:1%; box-sizing:border-box; position:relative; margin-bottom:0.5%}
.hd_nr p img{ margin-right:2%; width:5%; vertical-align:middle;}
.hd_nr p { color:#626262}
.hd_nr .st{ position:absolute; top:20%; left:66%; width:26%}

.xarticle img{width:100%!important; height:100%!important;}
